/*
 * ------------------------------------------------------------
 * IMPORTANT: The contents of this file are auto-generated.
 *
 * This file may be updated by the Shopify admin language editor
 * or related systems. Please exercise caution as any changes
 * made to this file may be overwritten.
 * ------------------------------------------------------------
 */
{
    "general": {
        "404": {
            "title": "Not found",
            "subtext_html": "The page was not found"
        },
        "article": {
            "one_minute": "Read for 1 minute",
            "more_minutes": " Read minutes",
            "article_published_date_format_day_month_year": "%B %e %Y",
        },
        "collection": {
            "filter_submit": "Apply",
            "filter_reset": "Reset",
            "filter_and_sort": "Filter and sort",
            "sort_by": "Sort by",
            "products": "Products"
        },
        "list_collections": {
            "header": "All categories"
        },
        "contact": {
            "name": "Your name",
            "email": "Email address",
            "phone": "Phone number",
            "message": "Your message",
            "submit": "Send message",
            "success": "Thank you for contacting us, we will get back to you as soon as possible."
        },
        "search": {
            "headline": "Search",
            "submit": "Search"
        },
        "customers": {
            "account": "Account",
            "address": "Your address",
            "orders": "Place an order",
            "orders_fallback": "You have not yet placed an order.",
            "password": "Enter password",
            "password_confirm": "Confirm password",
            "activate_account": "Activate account",
            "decline_invitation": "Decline invitation",
            "new_address": "New address",
            "first_name": "First name",
            "last_name": "Last name",
            "company": "Company name",
            "address_1": "Address line 1",
            "address_2": "Address line 2",
            "city": "City",
            "country": "Country",
            "province": "State",
            "zip": "Postal code",
            "phone": "Telephone number",
            "login": "Login",
            "email": "Email address",
            "signin": "Log in",
            "forgot_password": "Forgotten password",
            "forgot_password_submit": "Send",
            "signup": "Sign up",
            "create": "Create account",
            "reset_password": "Reset password",
            "orders": {
                "title": "Order history",
                "order_number": "Order",
                "order_number_link": "Order number {{ number }}",
                "date": "Date",
                "payment_status": "Payment status",
                "fulfillment_status": "Fulfillment status",
                "total": "Total",
                "none": "You haven't placed any orders yet."
            },
            "login_register_header": "Don't have an account yet?",
            "login_register_button": "Register now"
        },
        "order": {
            "billing_address": "Billing address",
            "payment_status": "Payment status",
            "shipping_address": "Delivery address",
            "fulfillment_status": "Shipping status",
            "order_items": "Order item"
        }
    },
    "cart": {
        "title": "Your cart",
        "shipping_headline": "Good choice. Your order will be in your hands in just a few days.",
        "shipping_headline_delivery_html": "<b>Good choice.</b> Your order will be in your hands by <b>{{ delivery }}</b> at the latest.",
        "shipping_headline_delivery_date_format_weekday": "%A",
        "shipping_headline_delivery_date_format_day_month": "%B %e",
        "shipping_headline_delivery_date_format_day_month_year": "%B %e %Y",
        "free_shipping_bar": "You're __PRICE__ away from FREE shipping",
        "reward_bar": "You are only __PRICE__ away from __REWARD__",
        "discount_goal": "__DISCOUNT__ Discount",
        "free_shipping_goal": "Free shipping",
        "gift_goal": "Free gift",
        "congratulations": "Congratulations! You have won all the rewards.",
        "info_text": "Delivery time: 3-4 days",
        "total": "Total amount",
        "subtotal": "Subtotal",
        "shipping_cost_label": "Shipping costs",
        "shipping_cost_free": "FREE",
        "tax": "(Tax included)",
        "empty": "Your cart is empty",
        "empty_button": "Continue",
        "checkout_button": "Secure checkout",
        "note_placeholder": "Note",
        "discount_placeholder": "Discount code",
        "discount_submit": "Redeem",
        "discount_error": "Discount code could not be redeemed.",
        "upselling_header": "People also bought",
        "free": "Free",
        "delivery_day_0": "Sunday",
        "delivery_day_1": "Monday",
        "delivery_day_2": "Tuesday",
        "delivery_day_3": "Wednesday",
        "delivery_day_4": "Thursday",
        "delivery_day_5": "Friday",
        "delivery_day_6": "Saturday",
        "file": "File",
        "cart_not_reserved": "Your shopping cart will not be reserved",
        "cart_item_property_key": "Added automatically",
        "cart_item_property_value": "Via shopping cart setting",
    },
    "collection": {
        "product_count": "Products"
    },
    "product": {
        "cart_button": "Add to cart",
        "cart_button_sold_out": "Sold out",
        "cart_good_choice": "Good choice!",
        "badge_bestseller": "Bestseller",
        "badge_sold_out": "Sold out",
        "badge_sale": "Sale",
        "price_saving": "SAFE",
        "set_free_product": "Free",
        "verified": "Verified",
        "price_from": "from",
        "offer_ends_in": "Ends in:",
        "offer_days": "Days",
        "offer_hours": "Hours",
        "offer_minutes": "Minutes",
        "offer_seconds": "Seconds",
        "net_price": "{{ net_price }} excluding VAT",
        "collapsible_button_show_more": "Show more",
        "collapsible_button_show_less": "Show less",
    },
    "footer": {
        "newsletter": {
            "title": "Newsletter",
            "description": "Sign up for our newsletter and be the first to receive news.",
            "field_placeholder": "Your email address",
            "button": "Register",
            "policy_text": "By clicking on \"Register\" you accept our ",
            "policy_link": "Privacy policies",
            "error_message": "Error",
            "success_message": "You're in."
        }
    },
    "sections": {
        "header-menu": {
            "more_text": "More"
        },
        "bundle": {
            "in_stock": "In stock",
            "total": "Total:",
            "total_long": "Total for the bundle:"
        },
        "reviews": {
            "info": "Set your \"Review app\" in the \"Theme settings\" under \"General\" so that your product reviews are displayed here.",
            "info_desktop": "average",
            "info_mobile": "based on {{ number_of_reviews }} reviews",
            "headline": "Reviews",
            "count_headline": "Total reviews",
            "count_info": "From the last 12 months",
            "load_more": "Show more reviews"
        },
        "sticky-add-to-cart": {
            "button": "Buy now",
            "button_cart": "Add to cart"
        },
        "search-popup": {
            "placeholder": "What are you looking for?",
            "mobile_menu": "Search for a product",
            "back": "Back"
        },
        "section-collection": {
            "default_product_title": "Product",
            "price": "$29.00",
            "price_compare": "$49.00"
        },
        "newsletter-popup": {
            "error": "Please enter a valid email address.",
            "placeholder": "Your email address",
            "button": "Register",
            "policy_text": "By clicking on \"Register\" you accept our ",
            "policy_link": "privacy policies",
            "success_headline": "Almost done!",
            "success_text": "Please confirm your registration in the email you just received!",
            "success_info": "IMPORTANT: Also check your spam folder."
        },
        "review-row": {
            "headline": "Reviews",
            "info": "average of {{ number_of_reviews }} positive experiences"
        },
        "image-with-text": {
            "before": "Before",
            "after": "After"
        }
    },
    "conrise": {
        "urls": {
            "purchase": "https://getconrise.com/en/pages/purchase",
            "help": "https://getconrise.com/en/pages/help-center",
            "whatsapp": "https://getconrise.com/en/pages/whatsapp-support-button",
            "zoom": "https://getconrise.com/en/pages/zoom?"
        },
        "onboarding": {
            "heading": "Welcome to ",
            "loom_url": "https://www.loom.com/embed/40ee5e023df94290bc144073743334ea?sid=f8a0214b-69eb-41f4-b611-e341d4f6d60e&hideEmbedTopBar=true",
            "text": "Unser höchstes Ziel ist es, dass du <b>deutlich mehr Umsatz</b> mit deinem Shop generierst. Deshalb liegt unser Fokus auf folgenden Merkmalen:",
            "point_1": "Extrem hohe Conversion Rate",
            "point_2": "Einzigartige Mobile Ansicht",
            "point_3": "Hochoptimierte Produktseite",
            "button": "Start now",
            "notification_text": "An order over "
        },
        "sales": {
            "badge": {
                "locale": "en-US",
                "heading": "Your 14-day trial has started",
                "heading_ending": "Your test will run for another {days} days",
                "heading_ending_tomorrow": "Your test ends tomorrow",
                "heading_ending_today": "Your test ends today",
                "heading_expired": "Your test phase is over",
                "ending": "Your test ends on ",
                "ending_expired": "You can still customize your theme.",
                "info": "Take advantage of the offer so that you can benefit from conrise in the long term.",
                "info_expired": "Get conrise to publish your theme.",
                "button": "Get conrise now",
                "upgrade_button": "Change to single purchase"
            },
            "popup": {
                "expired_eyebrow": "",
                "expired_heading": "Deine 14 Tage Testversion ist abgelaufen",
                "expired_message": "Gute Nachrichten, du kannst dein Theme <b>innerhalb von wenigen Minuten</b> normal weiter nutzen. Um das verkaufsstarke Theme für deinen Shop <i>Live</i> zu aktivieren, musst du nur upgraden:",
                "eyebrow": "Gute Entscheidung!",
                "heading": "Du verdienst es, mehr\nUmsatz zu machen.",
                "message": "<i>Dieses Theme erinnert dich bei jedem Sale daran</i>, dass DEIN Erfolg nur von einer Sache abhängt: <u>DEINER Entscheidung</u> einen extrem verkaufsstarken Onlineshop aufzubauen.",
                "review_1_label": "\"Verkaufspsychologische Trigger die extrem gut funktionieren\"",
                "review_1_person": "<b>Silke</b> Founder",
                "review_2_label": "\"103% Conversion Rate Steigerung brachte uns die Profitabilität\"",
                "review_2_person": "<b>Philipp</b> Founder",
                "review_3_label": "\"Dank conrise die 100.000€ Marke pro Monat geknackt\"",
                "review_3_person": "<b>Fabian</b> CMO und Co-Founder",
                "or": "Alternative Zahlung",
                "sub_badge": "Bestseller",
                "sub_heading": "Abo - jederzeit kündbar",
                "sub_text": "Das Abo macht den Einstieg <i>besonders günstig</i> und liefert dir von Anfang an optimale Umsätze für deinen Shop.",
                "sub_price": "49€",
                "sub_interval": "pro Monat",
                "sub_cta": "Jetzt starten ",
                "sub_payment_provider": "visa,master,american_express,paypal,apple_pay",
                "pur_heading": "conrise - Einmalkauf",
                "pur_offer": "+++  Dein Angebot  +++",
                "pur_gift": "Spare während deiner Testphase <u>100€</u> auf den <u>Einmalkauf</u>.",
                "pur_gift_benefit": "<b>Nach Ablauf</b> deines <i>14-tägigen Tests</i> ist der Preis für deinen Einmalkauf 379€.",
                "pur_cta_headline": "DU ZAHLST JETZT <u>KEINE</u>:",
                "pur_cta_compare_price": "379,00€",
                "pur_cta_text": "Dein 14-tägiger Test läuft noch:",
                "pur_cta_price": "dein Angebot jetzt: <u><b>279€</b></u>",
                "pur_button": "Jetzt kaufen ",
                "pur_payment_provider": "visa,master,american_express,paypal,apple_pay",
                "expired_pur_gift": "Einmalkauf",
                "expired_pur_gift_benefit": "Nutze das Theme von <i>7-stelligen Brands</i> um <b>Kosten zu reduzieren</b> und <u>Umsatz zu steigern</u>.",
                "expired_pur_cta_price": "379€",
                "expired_pur_cta_price_info": "einmalig",
                "expired_point_1": "Maximaler Verkauf",
                "expired_point_1_text": "Funktionierende verkaufspsychologische Inhalte heben die Conversion Rate deines Shops auf ein neues Level.",
                "expired_point_2": "App-Funktionen kostenlos inklusive",
                "expired_point_2_text": "Du musst keine teuren Apps bezahlen die deinen Shop langsamer machen und schwer zu konfigurieren sind.",
                "expired_point_3": "Erfolgreich in jeder Zielgruppe",
                "expired_point_3_text": "In jeder Nische der +682 Shops die conrise nutzen, werden täglich hochprofitable Umsätze generiert.",
                "upgrade_headline": "Abo gegen Einmalkauf tauschen",
                "upgrade_gift": "Einmal kaufen - Abo beenden",
                "upgrade_point_1": "Dein Theme bleibt unverändert",
                "upgrade_point_2": "Einmal kaufen, keine monatlichen Kosten",
                "upgrade_point_3": "Dein Abo wird automatisch beendet"
            }
        },
        "help-center": {
            "badge": "Help and support for your theme",
            "headline": "Help and support",
            "menu": {
                "highlights": "Highlights",
                "product": "Produktseite",
                "cart": "Warenkorb",
                "design": "Design",
                "help": "Hilfe",
                "videos": "Videos"
            },
            "entries": {
                "product-social-proof": "Social Proof",
                "product-social-proof-text": "Zeige deinen Seitenbesuchern das bestehende Kunden dein Produkt lieben.\n\nHier kannst du im Text \"[verified]\" verwenden um das bekannte blaue Icon von Instagram im Text hinzuzufügen und damit noch mehr vertrauen aufzubauen.\n\nDu findest den Block \"Social Proof\" auf der Produktseite in dem Abschnitt \"Produktdaten & Medien\".",
                "product-discount-price": "Rabatt Hinweis am Preis",
                "product-discount-price-text": "Zeige deinen Seitenbesuchern wie viel sie beim Kauf deines Produktes sparen.\n\nDieses Feature ist schon voreingestellt und wird meistens verwendet.",
                "product-benefits": "Auflistung von Vorteilen",
                "product-benefits-text": "Dieser Block ist besonders wichtig um deinen Seitenbesuchern in den ersten Sekunden zu erklären welcheVorteile sie bei deinem Produkt haben.\n\nHier können auch direkt Transformationen aufgezeigt werden, die deine Kunden haben, wenn sie dein Produkt kaufen.\n\nBedenke das der erste und letzte Punkt am längsten im Kopf des Seitenbesuchers bleibt.",
                "product-sets": "Mengenrabatte & Sets",
                "product-sets-text": "Mit diesem Block kannst du deinen Seitenbesuchern einen Mengenrabatt geben, wenn diese mehr als ein Produkt in den Warenkorb legen.\n\nDu findest den Block \"Mengenrabatte / Sets\" auf der Produktseite in dem Abschnitt \"Produktdaten & Medien\".\n\nWichtig: Du musst auch den entsprechenden Rabattcode in deinem Shopify einstellen. Dieser Rabattcode muss automatisch eingestellt sein, damit im Warenkorb der Rabatt direkt greift und angezeigt wird.",
                "product-variant-images": "Variantenbilder anzeigen",
                "product-variant-images-text": "Du kannst hinterlegte Bilder der Varianten direkt in der Variantenauswahl anzeigen.\n\nDazu wählst du in dem Block \"Variantenauswahl\" den Anzeige-Typ \"Button\" oder \"Button Box\" aus. ",
                "product-form-fields": "Individuelle Eingabefelder",
                "product-form-fields-text": "Wenn du weitere Informationen (wie z.B. bei personalisierten Produkten) von deinen Seitenbesuchern brauchst, kannst du diese auch mit eingeben lassen.\n\nMit den Blöcken \"Formularfeld: Text\" und \"Formularfeld: Dropdown\" kannst du Textfelder oder Auswahlboxen bereitstellen.",
                "product-delivery": "Versandinformationen",
                "product-delivery-text": "Hier kannst du angeben ob deine Produkte auf Lager sind und wann dein Kunde seine Bestellung erhält.\n\nTipp: Du kannst auch angeben wann dein Produkt versandfertig ist. Da dies in der Regel in wenigen Stunden der Fall ist, wirkt sich das positiv auf die Wahrnehmung deiner Seitenbesucher aus.",
                "product-payment-methods": "Zahlungsmethoden anzeigen",
                "product-payment-methods-text": "Zeige deine aktivierten Zahlungsmethoden an. Dadurch steigerst du das Vertrauen deiner Seitenbesucher, da sie direkt wissen das sie wie gewohnt zahlen können.\n\nDa dieser Block mehrfach im Theme verwendet wird, musst du einmal global in den Theme-Einstellungen deine Zahlungsmethoden aktivieren.",
                "product-order-status": "Bestelldetails",
                "product-order-status-text": "Mit diesen Aufzählungspunkten kannst du wichtige Bestellbedingungen auflisten, die für deine Seitenbesucher entscheidend für den Kauf sind.\n\nDadrunter fallen z.B. Punkte wie Lieferzeit, Liefergebühren und Garantielaufzeiten.",
                "product-bundle": "Bundle",
                "product-bundle-text": "Mit dem \"Bundle\" Abschnitt können deinen Seitenbesucher zwei Produkte zu einem rabattierten Preis kaufen.\n\nWichtig: Hier musst du den automatischen Rabattcode \"Kauf X erhalte Y\" einstellen damit dein Kunde den Rabatt im Warenkorb erhält. Rein technisch bekommt dein Kunde den Rabatt nur auf das 2. Produkt, wir zeigen im Bundle den Rabatt auf das Paket an.",
                "cart-delivery": "Versandinformationen",
                "cart-delivery-text": "Lobe hier deinen Kunden für seine gute Entscheidung.\n\nAn dieser Stelle ist es verkaufsfördernd wenn du anzeigst, wann dein Kunde seine Bestellung Zuhause in den Händen hält. \n\nDiese Funktion ist in den Standardeinstellungen aktiviert. Du kannst diese in dem Abschnitt \"Warenkorb\", im Block \"Versandinformationen\" anpassen.",
                "cart-upselling": "Upselling",
                "cart-upselling-text": "Steigere mit weiteren Produkten den Warenkorb-Wert um noch mehr Umsatz zu generieren.\n\nDu kannst für jedes Produkt einstellen welches Produkt im Warenkorb empfohlen werden soll. Dadurch kannst du z.B. deinen Kunden bei einer Uhr direkt ein weiteres Armband dazu anbieten.",
                "cart-delivery-costs": "Kostenlosen Versand anzeigen",
                "cart-delivery-costs-text": "Zeige deinen Kunden an ob und ab wann sie keine Versandkosten zahlen.\n\nHier kannst du auch einen Status-Balken anzeigen und darstellen, wie weit dein Kunde vom kostenlosen Versand entfernt ist.\n\nDu findest die Einstellung im Abschnitt \"Warenkorb\", im Block \"Fußzeile\".",
                "cart-discount-input": "Eingabe von Rabattcodes",
                "cart-discount-input-text": "Gebe deinen Seitenbesuchern die Möglichkeit einen Rabattcode direkt im Warenkorb einzugeben.\n\nDas Eingabefeld aktivierst du im Abschnitt \"Warenkorb\" und dort im Block \"Fußzeile\".",
                "cart-show-discount": "Rabatte anzeigen",
                "cart-show-discount-text": "Wenn ein Rabattcode aktiviert wurde, können diese entweder an dem Produkt oder auch an der Bestellung angezeigt werden.\n\nDiese Einstellung ist in den Voreinstellungen aktiviert. Du findest diese im Abschnitt \"Warenkorb\".",
                "cart-payment-methods": "Zahlungsmethoden anzeigen",
                "cart-payment-methods-text": "Zeige deine aktivierten Zahlungsmethoden unter dem Checkout-Button an. Dadurch steigerst du das Vertrauen deiner Seitenbesucher, da sie direkt wissen das sie wie gewohnt zahlen können.\n\nDa dieser Block mehrfach im Theme verwendet wird, musst du einmal global in den Theme-Einstellungen deine Zahlungsmethoden aktivieren.",
                "design-variants": "Variantenauswahl",
                "design-variants-text": "Hier kannst du zwischen drei unterschiedlichen Anzeige Typen wählen:\n- Dropdown\n- Button\n- Button Box\n\nIn dem Screenshot unten siehst du die drei Typen, von oben nach unten dargestellt.\n\nBei den Typen \"Button\" und \"Button Box\" werden auch hinterlegte Variantenbilder angezeigt.\n\nDu kannst auch sogenannte Color-Swatches darstellen, also Farbpunkte um eine Farbe auszuwählen.",
                "design-theme-settings": "Theme-Einstellungen überschreiben",
                "design-theme-settings-text": "Bei sehr vielen Abschnitten und Blöcken kannst du in den Einstellungen im unterem Bereich, die Theme-Einstellungen überschreiben.\n\nDas heißt das du dort z.B. die Textgröße oder Farbe überschreiben kannst und in dem Fall nicht die Theme-Einstellungen genutzt werden.",
                "design-animations": "Schlagschatten & Animationen",
                "design-animations-text": "Du kannst im Warenkorb einen Schlagschatten für den Checkout Button aktivieren.\n\nFür den Warenkorb und Checkout Button kannst du auch eine Animation einstellen, um die Aufmerksamkeit deiner Seitenbesucher auf die nächste Aktion zu lenken.",
                "videos-update": "conrise Theme aktualisieren",
                "videos-update-text": "Um neueste Updates in deinem Shop nutzen zu können, kannst du deine conrise Version bei einem Update aktualisieren und profitierst davon das du deine Einstellungen nicht nochmal vornehmen musst.\n\nNur die Neuerungen werden eingespielt.",
                "videos-update-video": "5e92933453ee454da7bdd9bd994dee52",
                "videos-product-page": "Unterschiedliche Produktseiten anlegen",
                "videos-product-page-text": "Da das Konzept von conrise darauf basiert, dass du deine Produkte optisch ansprechend und verkaufsfördernd beschreibst, kannst du nicht ausschließlich auf die hinterlegte Produktbeschreibung zurück greifen.\n\nMit conrise werden vielmehr wertvolle Abschnitte auf der Produktseite platziert um Einwände der Seitenbesucher zu behandlen und deutlich häufiger eine Kaufentscheidung zu genieren.\n\nDeshalb kann es sinnvoll sein unterschiedliche Produktseiten für deine Produkte oder Produktkategorien zu nutzen.",
                "videos-product-page-video": "88f16cbff7b2457f841815e9f9ba3096",
                "videos-gif": "Gif für Bild benutzen",
                "videos-gif-text": "In diesem Video erklären wir dir, wie du ein Gif für ein Bild nutzen und dadurch auch Animationen darstellen kannst.",
                "videos-gif-video": "21b570582edb40449869d1b0822743a8"
            },
            "help": {
                "support-label": "Support",
                "support-text": "Please get in touch so that your questions can be answered quickly.",
                "support-mail": "support@getconrise.com",
                "growth-label": "Entwicklung & A/B Test's",
                "growth-text": "Das Growth Team unterstützt dich individuell bei deiner Skalierung.",
                "growth-mail": "growth@getconrise.com",
                "marketing-label": "Marketing Unterstützung",
                "marketing-text": "Gib deine Handynummer ein und wir beraten dich kostenlos zu deiner aktuellen Paid-Ads Strategie.",
                "marketing-placeholder": "Handy-Nummer ...",
                "marketing-response": "Wir werden dich in den nächsten 24 Stunden kontaktieren."
            }
        },
        "whatsapp": {
            "title": "Free Whatsapp support",
            "text": "Get your personal contact from conrise directly to Whatsapp."
        },
        "zoom": {
            "button-sub-text": "Click here for your access",
            "text-1": "You take part in this Zoom meeting because you know that you can learn from the <i>experiences and mistakes of others</i>.",
            "text-2": "YOUR success depends on only one thing: YOUR decision to build knowledge and results.",
            "link-label": "Zoom link:",
            "join-button": "Join now",
            "close-button": "Close",
            "ps": "I look forward to seeing you soon!"
        },
        "sectionHelp": {
            "title": "Video - Instruction",
            "text": "I will show you all the important settings of",
            "button": "Watch video",
            "disable": "Do not show again",
            "close": "Close"
        },
        "sectionHelpTitles": {
            "image-with-text": "Image with text",
            "cart-drawer": "Cart",
            "footer": "Footer",
            "header-announcement": "Announcement bar",
            "header-menu": "Header & Desktop menu",
            "mobile-menu": "Mobile menu",
            "product-data": "Product data & media",
            "image-banner": "Image banner",
            "ugc-videos": "UGC Videos",
            "bundle": "Bundle"
        }
    }
}